View Single Post
Old 04-23-09, 09:53 PM   #5
psychok9
Registered User
 
Join Date: Dec 2008
Posts: 55
Default Re: PATCH FOR 180.44 with kernel 2.6.30-rc2

It works with 185.19+2.6.30-rc3? I can't install 185.19 nvidia drivers on my 2.6.30-rc3 kernel

The nvidia installer need gcc 4.2 compiler and I have the gcc 4.3.3.
Thank you!
psychok9 is offline   Reply With Quote